{% extends 'base.html.twig' %}

{% form_theme formProjet 'bootstrap_4_layout.html.twig' %}

{% block body %}

  <h1>Création d'un Projet !</h1>
   
  {{ form_start(formProjet) }}

  {{ form_row(formProjet.title, {'attr': {'placeholder': "Titre du Projet"}}) }}
  {{ form_row(formProjet.content, {'attr': {'placeholder': "Description du Projet"}}) }}
  {{ form_row(formProjet.skills) }}
  {{ form_row(formProjet.link, {'attr': {'placeholder': "URL GitLab"}}) }}

    <button type="submit" class="btn btn-danger">
    Save all</button>

    {{ form_end(formProjet) }}

{% endblock %}